const system = require("../../../system");
const Dao = require("../../dao.base");

class electroniccontractDao extends Dao {
    constructor() {
        super(Dao.getModelName(electroniccontractDao));
    }

}

module.exports = electroniccontractDao;